body {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0px;
    margin-top: 0px;
    margin-right: 10%;
    margin-bottom: 0px;
    margin-left: 10%;
}


<img style="float: left; padding: 0px 0px 0px 5px;"/>

a:link {
COLOR: #0000FF;
TEXT-DECORATION: underline;
}
a:visited {
COLOR: #0000FF;
TEXT-DECORATION: underline;
}

#mainTable {
  width: 560px;
    border: 0px solid #ededed;
    background-color: #ededed;
    border-left-style:solid;
    border-left-width:thick;
    border-left-color:#ededed;
}
  #mainTable td {
    text-align:left;
    border-left: 12px solid #ededed; 
    border-right: 0px solid #ededed;
    border-botttom: 3px solid #ededed;
    border-top: 3px solid #ededed;
    vertical-align:top;
    vertical-align:text-bottom;
    padding: 1px;/*Pads each table cell in modern browsers*/
    /*/*/line-height: 1.5em; /* */
    
 }
 #bottom {
    border: 0px solid #ededed;
    background-color: #ededed;
       border-top: 3px solid #CC3300;

}
  #bottom td {
    text-align:left;
    border-right: 0px solid #ededed;
    border-botttom: 3px solid #ededed;
    border-top: 3px solid #CC3300;
    vertical-align:top;
    vertical-align:text-bottom;
    padding: 1px;/*Pads each table cell in modern browsers*/
    /*/*/line-height: 1.5em; /* */
    
 }
 #sidebottom {
    border: 0px solid #ededed;
    background-color: #ededed;

}
  #sidebottom td {
    width: 11px;
    text-align:left;
    border-right: 0px solid #ededed;
    border-botttom: 3px solid #ededed;
    border-top: 0px solid #CC3300;
    vertical-align:top;
    vertical-align:text-bottom;
    padding: 1px;/*Pads each table cell in modern browsers*/
    /*/*/line-height: 1.5em; /* */
    
 }
 #aboutTable {
  width: 560px;
    border: 0px solid #ededed;
    background-color: #ededed;
    border-left-style:solid;
    border-left-width:thick;
    border-left-color:#ededed;
    border-right-style:solid;
    border-right-width:thick;
    border-right-color:#ededed;
}
  #aboutTable td {
    text-align:left;
    border: 12px solid #ededed;
    border-botttom: 1px;
    vertical-align:top;
    vertical-align:text-bottom;
    padding: 1px;/*Pads each table cell in modern browsers*/
    /*/*/line-height: 1.5em; /* */
    
 }

 
 
   #aboutTable img {
border: 5px solid #ededed;
padding: 1px;/*Pads each table cell in modern browsers*/
}
  
  #about img {
border-left:0px;
border-right: 5px solid #ededed;
border-bottom: 5px solid #ededed;
padding: 1px;/*Pads each table cell in modern browsers*/
}
#docTable {
  width: 560px;
    border: 0px solid #ededed;
    background-color: #ededed;
    border-left-style:solid;
    border-left-width:thick;
    border-left-color:#ededed;
}
  #docTable td {
    text-align:left;
    border-left: 12px solid #ededed; 
    border-right: 0px solid #ededed;
    border-botttom: 3px solid #ededed;
    border-top: 3px solid #ededed;
    vertical-align:top;
    vertical-align:text-bottom;
    padding: 1px;/*Pads each table cell in modern browsers*/
    /*/*/line-height: 1.5em; /* */
    
 }
  #docTable a{
    /*/*/padding: 0px;
    border: 0px  #CCC;
    text-decoration: none;
    line-height: 1em;

 }
  
   #description{
     width: 560px;
     background-color: #ededed;

    
    }
   
   #description td {
   vertical-align:text-top;
    background-color: #ededed;
    text-align:left;
    border: 12px solid #ededed;
    padding: 1px;/*Pads each table cell in modern browsers*/
    /*/*/line-height: 1.5em; /* */
    
 }
   #mainTable a{
    /*/*/padding: 0px;
    border: 0px  #CCC;
    text-decoration: none;
    line-height: 1em;

 }
  #maincontent {
    border-left: 2px dotted #333;
    font-size: 14px;    /*/*/font-size: 100%; /* */
 }
  
  #formatrow {
    background-color: #ededed;
    text-align:center;
    
    
    }
  #sidebar {
 text-align:left;
 background-color: #ededed;
    border-bottom: 0px;
    vertical-align:top;
    vertical-align:text-bottom;
    padding: 1px;/*Pads each table cell in modern browsers*/
    /*/*/line-height: 1.5em; /* */
 }
  #header {
    background-color: #ededed;
    border: 1px solid #ededed;
    vertical-align:middle;
    border:thin;
    padding-top:20px;
    
    
 }
 #formatrow{
    background-color: #ededed;
    font-size: 10px;
    height:15px;
    padding:0px;
    }
 
  #footer {
    background-color: #ededed;
    color: #990000;

 }
td, p, ul {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
 }
 h1:first-child {margin-top: 0;}/*starts first h1 in TD flush top*/
 h2:first-child {margin-top: 0;}/*starts first h2 in TD flush top*/
 h1 { font-size: 160%; }
 h2 { font-size: 140%; }